# Generated by Django 2.0.2 on 2018-03-03 14:33

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0002_auto_20180303_0925'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='name',
            field=models.CharField(max_length=128, unique=True),
        ),
    ]
